/*
Theme Name: Identity Furniture - Child Theme
Author: Vibes Design
Author URI: http://www.vibesdesign.com.au
Version: 3.1.6
Template: identity
*/

@font-face {
  font-family: 'FuturaPTWeb-Book';
  src: url('fonts/FuturaPTWeb-Book.eot?#iefix') format('fonts/embedded-opentype'),  url('fonts/FuturaPTWeb-Book.woff') format('woff'), url('fonts/FuturaPTWeb-Book.ttf')  format('truetype'), url('fonts/FuturaPTWeb-Book.svg#FuturaPTWeb-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?obqmcs');
  src:  url('fonts/icomoon.eot?obqmcs#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?obqmcs') format('truetype'),
    url('fonts/icomoon.woff?obqmcs') format('woff'),
    url('fonts/icomoon.svg?obqmcs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pause:before {
  content: "\e900";
}
.icon-left-arrow:before {
  content: "\e901";
}
.icon-play:before {
  content: "\e902";
}
.icon-right-arrow:before {
  content: "\e903";
}
.icon-lounge:before {
  content: "\e904";
}
.icon-table:before {
  content: "\e905";
}
.icon-chair:before {
  content: "\e906";
}
.icon-stool:before {
  content: "\e907";
}
.icon-fav:before {
  content: "\e908";
}
/*
.threesixty-stop, .threesixty-play, .threesixty-next, .threesixty-previous {
	  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  background:none!important;
  color:#000;
  font-size: 30px;
}
.threesixty-nav-bar a {
  text-indent: 0px;
}
.threesixty-stop:after{
	content: "\e900";
	text-indent: unset;
}
.threesixty-play:after{
	content: "\e902";	
	text-indent: unset;
}
.threesixty-next:after{
	content: "\e903";
	text-indent: unset;
}
.threesixty-previous:after{
	 content: "\e901";
	 text-indent: unset;
}*/
.icon-heart::before {
	font-family: 'icomoon' !important;
	content: "\e908"!important;
}


.threesixty-glow .threesixty-nav-bar a, .threesixty-glow .threesixty-mfp-anchor, .threesixty-glow .mfp-close {
  background: rgba(0, 0, 0, 0) url("images/1_holly_green_custom.png") no-repeat scroll 0 0;
}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "FuturaPTWeb-Book", sans-serif!important; text-transform:uppercase;font-weight: normal;}
.nav > li > a {font-family: "FuturaPTWeb-Book", sans-serif!important; text-transform:uppercase;font-weight: normal;font-size:16px;}
.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a
{font-family: "FuturaPTWeb-Book", sans-serif!important; text-transform:uppercase;font-weight: normal;font-size:16px;}
 h1{
	font-size:45px;
}
p{
	font-size:16px;
}
.rev_slider_wrapper .threesixty-images li img {
	height:auto!important;
}
.threesixty-nav-bar {
  right: 43%;
  top: inherit;
  bottom:0px;
}
.button.primary.is-outline.accordion-title.plain {
  display: inline-block;
  line-height: 1em;
  padding: 0.6em 3.8em 0.6em 5em;
  width:100%;
}
.accordion-title {
    font-size: 100%;
}
.accordion .toggle {
  left: 30px;
}
.product-footer .yith-wcwl-add-button {
	background-color: transparent;
	border: 2px solid currentcolor;
	line-height: 1.6em;
	text-align:center;
	display: inline-block!important;
	padding: 0.6em 0.6em 0.6em 1.2em;
	width:100%;
}
.product-footer .yith-wcwl-add-button:hover, .single-product .yith-wcwl-add-button:hover a {
	background-color: #1a1613;
	color:#fff!important;
}
.product-footer .yith-wcwl-add-button a {
  color: #1a1613!important;
}
.product-footer .yith-wcwl-add-button a:before {
	content: "\e000";
	font-family: 'fl-icons' !important;
	    line-height: 1.2;
}
.button, .yith-wcwl-add-button, .product-title {
  font-family: "FuturaPTWeb-Book", sans-serif;
  text-transform:uppercase;
  font-weight:400;
}
/*
.shop-container .product-small.col.first {
  border-bottom: 2px solid #f0f0f0;
  border-left: none;
}
.shop-container .product-small.col.last {
  border-bottom: 2px solid #f0f0f0;
  border-right: none;
}
.shop-container .product-small.col {
  border-bottom: 2px solid #f0f0f0;
  border-left: 2px solid #f0f0f0;
}

.shop-container div.product-small:nth-last-child(1), .shop-container div.product-small:nth-last-child(2), .shop-container div.product-small:nth-last-child(3), .shop-container div.product-small:nth-last-child(4){
      border-bottom: none!important;
}



.shop-container .product-small.col {
  border: 2px solid #f0f0f0;
}*/
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #000;
}
.prdctfltr_wc.prdctfltr_round .prdctfltr_filter label > span::before {
  border: 2px solid #000000;
}
.breadcrumbs .divider {
    margin: 0px;
}
/*
.woocommerce-result-count.hide-for-medium, .woocommerce-ordering {
  display: none;
}*/
.tp-mask-wrap .button.is-outline{
	color:#fff!important;
}
.woocommerce-wishlist .woocommerce-message {
	display:none;
}
.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select, .form-flat button, .form-flat input {
  border-radius: 0!important;
}
.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
  background-color: #000!important;
  border-color: #000!important;
}
.button {
    background: #000;
}
span.amount {
  white-space: normal;
}
.threesixty-image {
  border: medium none !important;
  margin-top:0px;
}
.button.primary.is-outline.pdfit {
  padding: 0.4em 2em;
}
.vertical-thumbnails {
    overflow-y: hidden;
}
.row-small > .flickity-viewport > .flickity-slider > .col, .row-small > .col {
  padding-bottom: 0px;
}
.accordion-inner {
  padding: 1em 0;
}
.rev_slider_wrapper b{
	font-weight:bolder!important;
}
.icon-search::before {
  font-size: 18px!important;
}
/* Gray */
.threesixty-gray .threesixty-nav-bar .threesixty-play {
  background-position: -149px -5px;
}
.threesixty-gray .threesixty-nav-bar .threesixty-stop {
  background-position: -150px -57px;
}
.threesixty-gray .threesixty-nav-bar .threesixty-next {
  background-position: -148px -105px;
}
.threesixty-gray .threesixty-nav-bar .threesixty-previous {
  background-position: -150px -157px;
}
.threesixty-gray .threesixty-mfp-anchor {
  background-position: -160px -128px;
}
.threesixty-gray .mfp-close {
  background-position: -160px -160px;
}
.threesixty-nav-bar a {
  width: 41px;
}
.prdctfltr_wc.prdctfltr_round .prdctfltr_filter label.prdctfltr_active > span::before {
  border: medium none;
  height: 12px;
  margin-right: 12px;
  width: 12px;
  background:#000;
}
.product-section {
    border-top: 0px solid #ececec;
}
.product-footer .button, .product-footer .yith-wcwl-add-button {
	    border-width: 3px;
		border-radius:10px;
		
}
.textwidget .section-title-main{
	font-size:100%!important;
}
.textwidget .flex-row{
	display:block;
}
.textwidget .ml-half{
	margin-left:0px;
	margin-top:10px;
}
.tp-caption .row {
    width: 550px;
}
.textwidget input[type="submit"] {
    width: 100%;
}
.hero-icons img {
    width: 70px!important;
    height: 70px!important;
    margin: 0 auto!important;
    display: block;
}
.hero-icons span{
	text-align: center!important;
	display:block!important;
	font-size: 14px!important;
	    margin-top: 10px!important;
}
.hero-icons .box a {
    display: block;
	
}
.hero-icons .box-text.text-center {
    padding: 0px!important;
} 
.mfp-wrap {
    background: rgba(0, 0, 0, 0.73);
}
p.woocommerce-result-count.hide-for-medium, option, select  {
    font-family: "FuturaPTWeb-Book";
    text-transform: uppercase;
	font-size: 80%;
}
.search-results #shop-sidebar{
	display:none;
}
a.zoom-button {
    display: none!important;
}
.header-button a.button.plain.is-link.is-large {
    background: transparent!important;
    border: none;
}
.header-button a.button.plain.is-outline.is-large {
    background: #000!important;
}
.portfolio-archive .page-title {
    display: none;
}
button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    background: transparent;
}
.prdctfltr_ft_price, .prdctfltr_ft_price-desc{
    display:none!important;
}
.logged-in .prdctfltr_ft_price, .logged-in .prdctfltr_ft_price-desc{
    display:block!important;
}
form.woocommerce-ordering {
    display: none;
}
p.uppercase.portfolio-box-category.hover-slide-in.is-xsmall.op- {
    display: none;
}
 .vertical-thumbnails .slider-no-arrows .flickity-slider {
	    overflow-y: unset!important;
    max-height: auto;

}	
.vertical-thumbnails .flickity-slider {
		    overflow-y: scroll!important;
    max-height: 680px;
}	
	
@media (max-width: 1440px) {
	
.portfolio-box h6 {
    letter-spacing: 0em;
    font-size: 0.8em;
	min-height: 30px;
}
}

@media (max-width: 850px) {
.header-main li.html.custom {
    display: block;
}
.margin-reset .col-inner{
	margin-top:0px!important;
}
li.html.custom.html_nav_position_text {
    padding-top: 0px;
}
}

@media only screen and (max-width: 500px) {
.threesixty-nav-bar {
    bottom: 0px;
}
#rev_slider_4_2_wrapper .tp-bgimg.defaultimg {
    background-size: contain!important;
	    background-position: center 100px!important;
}
}

.scroll-for-more {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.scroll-for-more{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}
.scroll-for-more i.icon-angle-down{
	font-size:100px!important;
}
.scroll-for-more{
	left: 46%;
}